<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24">
  <path
      android:pathData="M21,22V7.485C21,6.387 21,5.839 20.684,5.376C20.369,4.912 19.788,4.608 18.625,3.999L17.146,3.225C15.321,2.269 14.408,1.791 13.704,2.087C13,2.383 13,3.245 13,4.967V9"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#333333"/>
  <path
      android:pathData="M22,22H2"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#333333"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M21,8H19M21,11H19M21,14H19"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#333333"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M8,13C8,11.114 8,10.172 8.586,9.586C9.172,9 10.114,9 12,9C13.886,9 14.828,9 15.414,9.586C16,10.172 16,11.114 16,13V22H8V13Z"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#333333"/>
  <path
      android:pathData="M11.5,13H12.5M11.5,16H12.5"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#333333"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M3.5,16C4.328,16 5,15.105 5,14C5,12.895 4.328,12 3.5,12C2.672,12 2,12.895 2,14C2,15.105 2.672,16 3.5,16Z"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#333333"/>
  <path
      android:pathData="M3.5,16V22"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#333333"
      android:strokeLineCap="round"/>
</vector>
